## pyfltk 1.1.5

=== debian/changelog ===
pyfltk (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).
  * debian/patches/force_opengl_support:
    - Removed, proper fix has been implemented upstream.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 09 Jan 2010 15:51:20 +0100

pyfltk (1.1.4-3) unstable; urgency=low

  * debian/patches/platform_startswith:
    - Do not check only for "linux2" string when determining platform,
      some do use of "linux2-*" or "gnukfreebsd-*", fix FTBFS. Thanks to
      Cyril Brulebois for his patch! (Closes: #544780).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Sep 2009 00:17:12 +0200

pyfltk (1.1.4-2) unstable; urgency=low

  * Update my e-mail address.
  * Remove DM-Upload-Allowed field.
  * Switch to debhelper 7, and use the feature to build the extension
    for every supported Python version.
  * Bump python-all-dev and libfltk1.1-dev build-dependencies to match
    versions supported upstream.
  * Rename python-pyfltk and python-pyfltk-doc respectively to python-fltk
    and python-fltk-doc to match module name, also provide transitional
    packages to ease upgrades.
  * Provide python-fltk-dbg package.
  * Add ${misc:Depends} to some build packages.
  * Bump Standards-Version to 3.8.3, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 29 Aug 2009 20:31:13 +0200

pyfltk (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release:
    - debian/patches/no_docs
    - debian/patches/force_opengl_support
  * Remove patches applied upstream:
    - debian/patches/Py_ssize_t
  * Add Provides: ${python:Provides} field.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 12 May 2009 21:52:10 +0200

pyfltk (1.1.3-1) unstable; urgency=low

  [ Luca Falavigna ]
  * Initial release (Closes: #506646).

  [ Aaron M. Ucko ]
  * Set DM-Upload-Allowed so that Luca can upload future revisions
    directly.  (FTR, I'm sponsoring this initial upload.)

 -- Aaron M. Ucko <ucko@debian.org>  Fri, 13 Mar 2009 20:47:00 -0400
