=== debian/control ===
Source: pyfltk
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Falavigna <dktrkranz@debian.org>
Build-Depends: debhelper (>= 7.3.5), python-all-dev (>= 2.5.4-1~), python-all-dbg (>= 2.5.4-1~), python-support (>= 0.5.3), libfltk1.1-dev (>= 1.1.7), mesa-common-dev
Standards-Version: 3.8.3
Homepage: http://pyfltk.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfltk/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyfltk/trunk/

Package: python-fltk
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Conflicts: python-pyfltk (<< 1.1.4-2)
Replaces: python-pyfltk (<< 1.1.4-2)
Description: Python wrapper for the Fast Light Toolkit
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains the wrapper itself.

Package: python-pyfltk
Architecture: all
Depends: ${misc:Depends}, python-fltk
Description: transitional dummy package for python-fltk
 This is a dummy package to ease transition to new package name
 (python-fltk).
 .
 It can be safely removed from your system.

Package: python-fltk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: python-fltk
Conflicts: python-pyfltk-doc (<< 1.1.4-2)
Replaces: python-pyfltk-doc (<< 1.1.4-2)
Description: Documentation for pyFltk
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains pyFltk documentation.

Package: python-pyfltk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, python-fltk-doc
Description: transitional dummy package for python-fltk-doc
 This is a dummy package to ease transition to new package name
 (python-fltk-doc).
 .
 It can be safely removed from your system.

Package: python-fltk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-dbg (>= 2.5.4-1~), python-fltk (= ${binary:Version})
Description: Python wrapper for the Fast Light Toolkit - Debugging symbols
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains debugging symbols.
