## pyfltk 1.3.0

=== debian/changelog ===
pyfltk (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Increased libfltk1.1 to libfltk1.3 in debian/control.
  * Increased Standards Version to 3.9.2, no changes needed.
  * Corrected some spacing in debian/control for consistency.
  * Update debian copyright to newest version of DEP5

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 02 Nov 2011 16:03:14 -0500

pyfltk (1.1.5-4) unstable; urgency=low

  * Added debian/patches/opengl_fix.  This corrects the inability to import
    pyfltk when compiled with the new g++ linker. Thx Julian Taylor for the
    patch. (Closes: #626120 LP: #779340)
  * Updated debian/patches/platform_startswith, debian/patches/no_docs with
    DEP3 info.
  * Updated debian/copyright to DEP5 rev173

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 17 May 2011 17:09:57 -0500

pyfltk (1.1.5-3) unstable; urgency=low

  * debian/control:
    - after a discussion with Luca Falavigna, I am taking over maintenance of
      the package.  Added my info to Maintainers: field.
    - bumped Standards-Version to 3.9.1, no changes needed.
    - increased python version to (>=2.6.6-3).
    - use X-P-V and increase to >=2.6
    - removed dummy package stanza's.
    - drop Conflicts/Replaces fields.
  * debian/rules
    - added "--with python2".
  * Removed debian/pyversions as it is no longer needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 07 Feb 2011 04:18:27 -0500

pyfltk (1.1.5-2) unstable; urgency=low

  * debian/patches/platform_startswith:
    - Allow support for GNU/Hurd too.
  * debian/control:
    - Bump Standards-Version to 3.8.4, no changes required.
  * python-fltk-doc.doc-base:
    - Provide doc-base registration.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Jun 2010 11:22:37 +0200
