=== debian/control ===
Source: pyfltk
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Charlie Smotherman <cjsmo@cableone.net>
Build-Depends: debhelper (>= 7.3.5), python-all-dev (>= 2.6.6-3~), 
 python-all-dbg (>= 2.6.6-3~), libfltk1.3-dev, mesa-common-dev
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://pyfltk.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfltk/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyfltk/trunk/

Package: python-fltk
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: Python wrapper for the Fast Light Toolkit
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains the wrapper itself.

Package: python-fltk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: python-fltk
Description: Documentation for pyFltk
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains pyFltk documentation.

Package: python-fltk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
 python-dbg (>= 2.6.6-3), python-fltk (= ${binary:Version})
Description: Python wrapper for the Fast Light Toolkit - Debugging symbols
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains debugging symbols.
