=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_strip:
	dh_strip --dbg-package=python-fltk-dbg
