=== debian/watch ===
version=3
http://sf.net/pyfltk/pyFltk-([0-9.]*)\.tar\.gz
