## pyfltk 1.3.7+repack

=== debian/changelog ===
pyfltk (1.3.7+repack-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:39:13 +0000

pyfltk (1.3.7+repack-2) unstable; urgency=medium

  * Main package is Multi-Arch:same
  * Package set up for cross-building

 -- Dima Kogan <dkogan@debian.org>  Thu, 20 Jan 2022 14:16:28 -0800

pyfltk (1.3.7+repack-1) unstable; urgency=low

  * New upstream release (Closes: #984483)

 -- Dima Kogan <dkogan@debian.org>  Tue, 09 Nov 2021 21:48:59 -0800
