=== debian/control ===
Source: pyfltk
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libpython3-all-dev,
 python3-all-dev:any,
 libfltk1.3-dev,
 dh-python,
 python3-setuptools,
 swig,
 mesa-common-dev
Standards-Version: 4.5.1
Homepage: https://pyfltk.sourceforge.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyfltk.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfltk

Package: python3-fltk
Architecture: any
Multi-Arch:same
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python wrapper for the Fast Light Toolkit
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains the wrapper itself.

Package: python3-fltk-doc
Section: doc
Architecture: all
Build-Profiles: <!cross>
Depends: ${misc:Depends}
Recommends: python3-fltk
Description: Documentation for pyFltk
 pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
 graphical user-interface library (http://www.fltk.org/).
 .
 This package contains pyFltk documentation.
