## pyfltk 1.3.8+repack

=== debian/changelog ===
pyfltk (1.3.8+repack-3build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:24:17 -0500

pyfltk (1.3.8+repack-3) unstable; urgency=medium

  * Build with swig 4.1 (Closes: #1023908)

 -- Dima Kogan <dkogan@debian.org>  Tue, 15 Nov 2022 18:17:56 -0800

pyfltk (1.3.8+repack-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Fix day-of-week for changelog entry 1.1.5-4.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + python3-fltk-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:34:02 +0100

pyfltk (1.3.8+repack-1) unstable; urgency=medium

  * New upstream release
  * Added Suggests: python3-fltk-doc (Closes: #849973)

 -- Dima Kogan <dkogan@debian.org>  Fri, 16 Sep 2022 19:08:58 -0700
