## pyfltk 1.3.9%2Brepack

=== debian/watch ===
version=4
# I want "1.2.3-r123" to be converted to "1.2.3r123". I don't want any - in the
# upstreamversion number
opts=\
repacksuffix=+repack,\
dversionmangle=s/\+repack//g,\
repack,\
versionmangle=s/-r/r/ \
http://sf.net/pyfltk/pyFltk-([0-9.r-]*)\.tar\.gz
