## pyfltk 1.3.9+repack

=== debian/changelog ===
pyfltk (1.3.9+repack-3build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:52:07 +0000

pyfltk (1.3.9+repack-3build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:02:51 +0100

pyfltk (1.3.9+repack-3) unstable; urgency=medium

  * Fixed fl_xid()
    Re-added the code unintentionally removed upstream

 -- Dima Kogan <dkogan@debian.org>  Sat, 06 Apr 2024 15:52:18 -0700

pyfltk (1.3.9+repack-2) unstable; urgency=medium

  * Fixed build with swig 4.2 (Closes: #1064718)

 -- Dima Kogan <dkogan@debian.org>  Sun, 17 Mar 2024 20:10:55 -0700

pyfltk (1.3.9+repack-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sun, 07 Jan 2024 21:05:03 -0800
