=== debian/control ===
--- 
+++ 
@@ -12,15 +12,16 @@
  python3-setuptools,
  swig,
  mesa-common-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://pyfltk.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyfltk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfltk
 
 Package: python3-fltk
 Architecture: any
-Multi-Arch:same
+Multi-Arch: same
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Suggests: python3-fltk-doc
 Description: Python wrapper for the Fast Light Toolkit
  pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
  graphical user-interface library (http://www.fltk.org/).
@@ -33,6 +34,7 @@
 Build-Profiles: <!cross>
 Depends: ${misc:Depends}
 Recommends: python3-fltk
+Multi-Arch: foreign
 Description: Documentation for pyFltk
  pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
  graphical user-interface library (http://www.fltk.org/).
