## pyfltk 1.4.2.0

=== debian/changelog ===
pyfltk (1.4.2.0-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:39:27 +0000

pyfltk (1.4.2.0-2) unstable; urgency=medium

  * Added forgotten build-depend: libcairo2-dev

 -- Dima Kogan <dkogan@debian.org>  Fri, 11 Apr 2025 00:14:13 -0700

pyfltk (1.4.2.0-1) unstable; urgency=medium

  * New upstream release: switch to fltk 1.4

 -- Dima Kogan <dkogan@debian.org>  Wed, 09 Apr 2025 10:20:06 -0700
