=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  debhelper-compat (= 13),
  libpython3-all-dev,
  python3-all-dev:any,
- libfltk1.3-dev,
+ libfltk1.4-dev,
+ libcairo2-dev,
  dh-python,
  python3-setuptools,
  swig,
@@ -27,16 +28,3 @@
  graphical user-interface library (http://www.fltk.org/).
  .
  This package contains the wrapper itself.
-
-Package: python3-fltk-doc
-Section: doc
-Architecture: all
-Build-Profiles: <!cross>
-Depends: ${misc:Depends}
-Recommends: python3-fltk
-Multi-Arch: foreign
-Description: Documentation for pyFltk
- pyFltk provides a Python wrapper for the Fast Light Tool Kit cross-platform
- graphical user-interface library (http://www.fltk.org/).
- .
- This package contains pyFltk documentation.
