=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 dversionmangle=s/\+repack//g,\
 repack,\
 versionmangle=s/-r/r/ \
-http://sf.net/pyfltk/pyFltk-([0-9.r-]*)\.tar\.gz
+http://sf.net/pyfltk/pyfltk-([0-9.r-]*)\.tar\.gz
