## pyfltk 1.4.4.0+repack

=== debian/changelog ===
pyfltk (1.4.4.0+repack-1) unstable; urgency=medium

  * New upstream release
  * python3-fltk is no longer Multi-Arch:same. This wasn't obviously done
    correctly, and it wasn't obviously useful.

 -- Dima Kogan <dkogan@debian.org>  Thu, 27 Nov 2025 11:19:19 -0800
