=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 
 Package: python3-fltk
 Architecture: any
-Multi-Arch: same
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: python3-fltk-doc
 Description: Python wrapper for the Fast Light Toolkit
